// These fields contain the values which desribe the project when it is actually executed in contrast to the planning.
// On Activities and Assignments they can be entered, on Resources they are read-only.
// They are available as columns in the main table views and in the "Actual Values" inspector tab.

"property.actualStartDate"                              = "実際の開始日";
"property.actualStartDate.short"                        = "実際の開始日";
"property.actualStartDate.description"                  = "»実際の開始日« はアクティビティが実際に開始する時点を表示します。グループには値を割り当てることができません。リソースを使って作業するときには、個々の割り当て、またはアクティビティそのものに実際の開始日を設定できます。";

"property.actualEndDate"                                = "実際の終了日";
"property.actualEndDate.short"                          = "実際の終了日";
"property.actualEndDate.description"                    = "»実際の終了日« はアクティビティが実際に終了する時点を表示します。グループには値を割り当てることができません。リソースを使って作業するときには、個々の割り当て、またはアクティビティそのものに実際の終了日を設定できます。";

"property.actualDateRange"                              = "実際の所要範囲";
"property.actualDateRange.short"                        = "実際の所要範囲";
"property.actualDateRange.description"                  = "»実際の所要範囲« はアクティビティの開始日と終了日の実際の範囲を示します。";

"property.lastActualsReportingDate"                     = "実際の値の報告日";
"property.lastActualsReportingDate.short"               = "実際の値の報告日";
"property.lastActualsReportingDate.description"         = "»実際の値の報告日« には絶対的な実際の値が報告された日付が表示されます。";

"property.actualWork"                                   = "実際の作業量";
"property.actualWork.short"                             = "実作業";
"property.actualWork.description"                       = "»実際の作業量« アクティビティの実行に要する総合的な仕事量を表示します。";

"property.actualWorkOvertime"                           = "実際の時間外作業";
"property.actualWorkOvertime.short"                     = "実際の時間外作業";
"property.actualWorkOvertime.description"               = "»実際の時間外作業« はアクティビティのためにこれまでに実際に費やした時間外作業が表示されます。";

"property.remainingWork"                                = "残存作業";
"property.remainingWork.short"                          = "残存作業";
"property.remainingWork.description"                    = "»残存作業« アクティビティの完了に要する残りの作業を表示します。";

"property.actualCompletion"                             = "%完了";
"property.actualCompletion.short"                       = "%完了";
"property.actualCompletion.description"                 = "»%完了« アクティビティの完了状況を%で表示します。";